Subject: Re: [bug#34512] Add scanmem

From: Ricardo Wurmus <[email-masked]>
Date: Sun, 17 Feb 2019 12:26:08 +0100

<[email-masked]> writes:

> Scanmem is a memory scanner that allows you to find the memory address
> of a variable in a program by scanning the memory multiple times and
> seeing what has change or stayed the same since the last scan. It lets
> you change the variable in that memory address as well.
>
> https://github.com/scanmem/scanmem

Thanks.  I pushed this to the master branch with commit a778f2700 after
some minor modifications.

The license was incorrect.  Parts of it are covered under the LGPLv3+,
others are under GPLv3+.

I added a copyright line for you.

I reformatted the description and made sure that there are two spaces
between sentences.  (“guix lint” should have notified you of this.)

~~ Ricardo